Subject: Re: bug#23567: find-function-search-for-symbol of find-func.el leaves point moved but should not
From: Dmitry Gutov <[email-masked]>
To: Robert Weiner <[email-masked]>
Cc: [email-masked]
Date: Tue, 24 May 2016 00:17:01 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

On 05/23/2016 08:53 PM, Robert Weiner wrote:

> As of Emacs 25.0.94, I can no longer replicate the problem, so some
> updates must have fixed it.  Great.  Please close this issue.

Good to hear, closing. And that why we usually ask for the reproduction 
scenario in bug reports, not just "this code doesn't look right to me".

I don't think any of the recent changes fixed this. Even as we discussed 
this issue in private (a couple of weeks ago?), I tried to produce a 
problem scenario, and failed.